Index: CKEditor/trunk/_source/lang/hu.js
===================================================================
--- CKEditor/trunk/_source/lang/hu.js	(revision 5181)
+++ CKEditor/trunk/_source/lang/hu.js	(revision 5189)
@@ -1,3 +1,3 @@
-﻿/*
+/*
 Copyright (c) 2003-2010, CKSource - Frederico Knabben. All rights reserved.
 For licensing, see LICENSE.html or http://ckeditor.com/license
@@ -32,5 +32,9 @@
 	 * of reading non-English words. So be careful while translating it.
 	 */
-	editorTitle		: 'Rich text editor, %1', // MISSING
+	editorTitle : 'Rich text editor, %1, press ALT 0 for help.', // MISSING
+
+	// ARIA descriptions.
+	toolbar	: 'Toolbar', // MISSING
+	editor	: 'Rich Text Editor', // MISSING
 
 	// Toolbar buttons without dialogs.
@@ -69,10 +73,10 @@
 		form			: 'Űrlap',
 		checkbox		: 'Jelölőnégyzet',
-		radio		: 'Választógomb',
+		radio			: 'Választógomb',
 		textField		: 'Szövegmező',
 		textarea		: 'Szövegterület',
 		hiddenField		: 'Rejtettmező',
 		button			: 'Gomb',
-		select	: 'Legördülő lista',
+		select			: 'Legördülő lista',
 		imageButton		: 'Képgomb',
 		notSet			: '<nincs beállítva>',
@@ -89,9 +93,17 @@
 		ok				: 'Rendben',
 		cancel			: 'Mégsem',
+		close			: 'Close', // MISSING
+		preview			: 'Preview', // MISSING
 		generalTab		: 'General', // MISSING
 		advancedTab		: 'További opciók',
-		validateNumberFailed	: 'This value is not a number.', // MISSING
+		validateNumberFailed : 'This value is not a number.', // MISSING
 		confirmNewPage	: 'Any unsaved changes to this content will be lost. Are you sure you want to load new page?', // MISSING
 		confirmCancel	: 'Some of the options have been changed. Are you sure to close the dialog?', // MISSING
+		options			: 'Options', // MISSING
+		target			: 'Target', // MISSING
+		targetNew		: 'New Window (_blank)', // MISSING
+		targetTop		: 'Topmost Window (_top)', // MISSING
+		targetSelf		: 'Same Window (_self)', // MISSING
+		targetParent	: 'Parent Window (_parent)', // MISSING
 
 		// Put the voice-only part of the label in the span.
@@ -117,14 +129,9 @@
 		advanced	: 'További opciók',
 		type		: 'Hivatkozás típusa',
+		toUrl		: 'URL', // MISSING
 		toAnchor	: 'Horgony az oldalon',
 		toEmail		: 'E-Mail',
-		target		: 'Tartalom megjelenítése',
-		targetNotSet	: '<nincs beállítva>',
-		targetFrame	: '<keretben>',
-		targetPopup	: '<felugró ablakban>',
-		targetNew	: 'Új ablakban (_blank)',
-		targetTop	: 'Legfelső ablakban (_top)',
-		targetSelf	: 'Azonos ablakban (_self)',
-		targetParent	: 'Szülő ablakban (_parent)',
+		targetFrame		: '<keretben>',
+		targetPopup		: '<felugró ablakban>',
 		targetFrameName	: 'Keret neve',
 		targetPopupName	: 'Felugró ablak neve',
@@ -132,5 +139,5 @@
 		popupResizable	: 'Resizable', // MISSING
 		popupStatusBar	: 'Állapotsor',
-		popupLocationBar	: 'Címsor',
+		popupLocationBar: 'Címsor',
 		popupToolbar	: 'Eszköztár',
 		popupMenuBar	: 'Menü sor',
@@ -144,5 +151,4 @@
 		id				: 'Id', // MISSING
 		langDir			: 'Írás iránya',
-		langDirNotSet	: '<nincs beállítva>',
 		langDirLTR		: 'Balról jobbra',
 		langDirRTL		: 'Jobbról balra',
@@ -204,5 +210,4 @@
 		border		: 'Szegélyméret',
 		align		: 'Igazítás',
-		alignNotSet	: '<Nincs beállítva>',
 		alignLeft	: 'Balra',
 		alignCenter	: 'Középre',
@@ -211,4 +216,5 @@
 		widthPx		: 'képpont',
 		widthPc		: 'százalék',
+		widthUnit	: 'width unit', // MISSING
 		height		: 'Magasság',
 		cellSpace	: 'Cella térköz',
@@ -261,5 +267,5 @@
 			invalidRowSpan	: 'Rows span must be a whole number.', // MISSING
 			invalidColSpan	: 'Columns span must be a whole number.', // MISSING
-			chooseColor : 'Choose' // MISSING
+			chooseColor		: 'Choose' // MISSING
 		},
 
@@ -308,11 +314,5 @@
 		action		: 'Adatfeldolgozást végző hivatkozás',
 		method		: 'Adatküldés módja',
-		encoding	: 'Encoding', // MISSING
-		target		: 'Tartalom megjelenítése',
-		targetNotSet	: '<nincs beállítva>',
-		targetNew	: 'Új ablakban (_blank)',
-		targetTop	: 'Legfelső ablakban (_top)',
-		targetSelf	: 'Azonos ablakban (_self)',
-		targetParent	: 'Szülő ablakban (_parent)'
+		encoding	: 'Encoding' // MISSING
 	},
 
@@ -372,25 +372,29 @@
 		titleButton	: 'Képgomb tulajdonságai',
 		menu		: 'Kép tulajdonságai',
-		infoTab	: 'Alaptulajdonságok',
+		infoTab		: 'Alaptulajdonságok',
 		btnUpload	: 'Küldés a szerverre',
-		url		: 'Hivatkozás',
-		upload	: 'Feltöltés',
-		alt		: 'Buborék szöveg',
+		upload		: 'Feltöltés',
+		alt			: 'Buborék szöveg',
 		width		: 'Szélesség',
-		height	: 'Magasság',
+		height		: 'Magasság',
 		lockRatio	: 'Arány megtartása',
+		unlockRatio	: 'Unlock Ratio', // MISSING
 		resetSize	: 'Eredeti méret',
-		border	: 'Keret',
-		hSpace	: 'Vízsz. táv',
-		vSpace	: 'Függ. táv',
+		border		: 'Keret',
+		hSpace		: 'Vízsz. táv',
+		vSpace		: 'Függ. táv',
 		align		: 'Igazítás',
 		alignLeft	: 'Bal',
 		alignRight	: 'Jobbra',
-		preview	: 'Előnézet',
 		alertUrl	: 'Töltse ki a kép webcímét',
-		linkTab	: 'Hivatkozás',
+		linkTab		: 'Hivatkozás',
 		button2Img	: 'Do you want to transform the selected image button on a simple image?', // MISSING
 		img2Button	: 'Do you want to transform the selected image on a image button?', // MISSING
-		urlMissing : 'Image source URL is missing.' // MISSING
+		urlMissing	: 'Image source URL is missing.', // MISSING
+		validateWidth	: 'Width must be a whole number.', // MISSING
+		validateHeight	: 'Height must be a whole number.', // MISSING
+		validateBorder	: 'Border must be a whole number.', // MISSING
+		validateHSpace	: 'HSpace must be a whole number.', // MISSING
+		validateVSpace	: 'VSpace must be a whole number.' // MISSING
 	},
 
@@ -400,10 +404,10 @@
 		properties		: 'Flash tulajdonságai',
 		propertiesTab	: 'Properties', // MISSING
-		title		: 'Flash tulajdonságai',
-		chkPlay		: 'Automata lejátszás',
-		chkLoop		: 'Folyamatosan',
-		chkMenu		: 'Flash menü engedélyezése',
-		chkFull		: 'Allow Fullscreen', // MISSING
- 		scale		: 'Méretezés',
+		title			: 'Flash tulajdonságai',
+		chkPlay			: 'Automata lejátszás',
+		chkLoop			: 'Folyamatosan',
+		chkMenu			: 'Flash menü engedélyezése',
+		chkFull			: 'Allow Fullscreen', // MISSING
+ 		scale			: 'Méretezés',
 		scaleAll		: 'Mindent mutat',
 		scaleNoBorder	: 'Keret nélkül',
@@ -411,38 +415,38 @@
 		access			: 'Script Access', // MISSING
 		accessAlways	: 'Always', // MISSING
-		accessSameDomain	: 'Same domain', // MISSING
-		accessNever	: 'Never', // MISSING
-		align		: 'Igazítás',
-		alignLeft	: 'Bal',
-		alignAbsBottom: 'Legaljára',
-		alignAbsMiddle: 'Közepére',
+		accessSameDomain: 'Same domain', // MISSING
+		accessNever		: 'Never', // MISSING
+		align			: 'Igazítás',
+		alignLeft		: 'Bal',
+		alignAbsBottom	: 'Legaljára',
+		alignAbsMiddle	: 'Közepére',
 		alignBaseline	: 'Alapvonalhoz',
-		alignBottom	: 'Aljára',
-		alignMiddle	: 'Középre',
-		alignRight	: 'Jobbra',
+		alignBottom		: 'Aljára',
+		alignMiddle		: 'Középre',
+		alignRight		: 'Jobbra',
 		alignTextTop	: 'Szöveg tetejére',
-		alignTop	: 'Tetejére',
-		quality		: 'Quality', // MISSING
-		qualityBest		 : 'Best', // MISSING
-		qualityHigh		 : 'High', // MISSING
-		qualityAutoHigh	 : 'Auto High', // MISSING
-		qualityMedium	 : 'Medium', // MISSING
-		qualityAutoLow	 : 'Auto Low', // MISSING
-		qualityLow		 : 'Low', // MISSING
-		windowModeWindow	 : 'Window', // MISSING
-		windowModeOpaque	 : 'Opaque', // MISSING
-		windowModeTransparent	 : 'Transparent', // MISSING
-		windowMode	: 'Window mode', // MISSING
-		flashvars	: 'Variables for Flash', // MISSING
-		bgcolor	: 'Háttérszín',
-		width	: 'Szélesség',
-		height	: 'Magasság',
-		hSpace	: 'Vízsz. táv',
-		vSpace	: 'Függ. táv',
-		validateSrc : 'Adja meg a hivatkozás webcímét',
-		validateWidth : 'Width must be a number.', // MISSING
-		validateHeight : 'Height must be a number.', // MISSING
-		validateHSpace : 'HSpace must be a number.', // MISSING
-		validateVSpace : 'VSpace must be a number.' // MISSING
+		alignTop		: 'Tetejére',
+		quality			: 'Quality', // MISSING
+		qualityBest		: 'Best', // MISSING
+		qualityHigh		: 'High', // MISSING
+		qualityAutoHigh	: 'Auto High', // MISSING
+		qualityMedium	: 'Medium', // MISSING
+		qualityAutoLow	: 'Auto Low', // MISSING
+		qualityLow		: 'Low', // MISSING
+		windowModeWindow: 'Window', // MISSING
+		windowModeOpaque: 'Opaque', // MISSING
+		windowModeTransparent : 'Transparent', // MISSING
+		windowMode		: 'Window mode', // MISSING
+		flashvars		: 'Variables for Flash', // MISSING
+		bgcolor			: 'Háttérszín',
+		width			: 'Szélesség',
+		height			: 'Magasság',
+		hSpace			: 'Vízsz. táv',
+		vSpace			: 'Függ. táv',
+		validateSrc		: 'Adja meg a hivatkozás webcímét',
+		validateWidth	: 'Width must be a number.', // MISSING
+		validateHeight	: 'Height must be a number.', // MISSING
+		validateHSpace	: 'HSpace must be a number.', // MISSING
+		validateVSpace	: 'VSpace must be a number.' // MISSING
 	},
 
@@ -478,18 +482,19 @@
 	elementsPath :
 	{
+		eleLabel : 'Elements path',  // MISSING
 		eleTitle : '%1 element' // MISSING
 	},
 
-	numberedlist : 'Számozás',
-	bulletedlist : 'Felsorolás',
-	indent : 'Behúzás növelése',
-	outdent : 'Behúzás csökkentése',
+	numberedlist	: 'Számozás',
+	bulletedlist	: 'Felsorolás',
+	indent			: 'Behúzás növelése',
+	outdent			: 'Behúzás csökkentése',
 
 	justify :
 	{
-		left : 'Balra',
-		center : 'Középre',
-		right : 'Jobbra',
-		block : 'Sorkizárt'
+		left	: 'Balra',
+		center	: 'Középre',
+		right	: 'Jobbra',
+		block	: 'Sorkizárt'
 	},
 
@@ -502,28 +507,29 @@
 		copyError	: 'A böngésző biztonsági beállításai nem engedélyezik a szerkesztőnek, hogy végrehajtsa a másolás műveletet. Használja az alábbi billentyűkombinációt (Ctrl+X).',
 		pasteMsg	: 'Másolja be az alábbi mezőbe a <STRONG>Ctrl+V</STRONG> billentyűk lenyomásával, majd nyomjon <STRONG>Rendben</STRONG>-t.',
-		securityMsg	: 'A böngésző biztonsági beállításai miatt a szerkesztő nem képes hozzáférni a vágólap adataihoz. Illeszd be újra ebben az ablakban.'
+		securityMsg	: 'A böngésző biztonsági beállításai miatt a szerkesztő nem képes hozzáférni a vágólap adataihoz. Illeszd be újra ebben az ablakban.',
+		pasteArea	: 'Paste Area' // MISSING
 	},
 
 	pastefromword :
 	{
-		confirmCleanup : 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
-		toolbar : 'Beillesztés Word-ből',
-		title : 'Beillesztés Word-ből',
-		error : 'It was not possible to clean up the pasted data due to an internal error' // MISSING
+		confirmCleanup	: 'The text you want to paste seems to be copied from Word. Do you want to clean it before pasting?', // MISSING
+		toolbar			: 'Beillesztés Word-ből',
+		title			: 'Beillesztés Word-ből',
+		error			: 'It was not possible to clean up the pasted data due to an internal error' // MISSING
 	},
 
 	pasteText :
 	{
-		button : 'Beillesztés formázatlan szövegként',
-		title : 'Beillesztés formázatlan szövegként'
+		button	: 'Beillesztés formázatlan szövegként',
+		title	: 'Beillesztés formázatlan szövegként'
 	},
 
 	templates :
 	{
-		button : 'Sablonok',
-		title : 'Elérhető sablonok',
-		insertOption: 'Kicseréli a jelenlegi tartalmat',
-		selectPromptMsg: 'Válassza ki melyik sablon nyíljon meg a szerkesztőben<br>(a jelenlegi tartalom elveszik):',
-		emptyListMsg : '(Nincs sablon megadva)'
+		button			: 'Sablonok',
+		title			: 'Elérhető sablonok',
+		insertOption	: 'Kicseréli a jelenlegi tartalmat',
+		selectPromptMsg	: 'Válassza ki melyik sablon nyíljon meg a szerkesztőben<br>(a jelenlegi tartalom elveszik):',
+		emptyListMsg	: '(Nincs sablon megadva)'
 	},
 
@@ -532,29 +538,26 @@
 	stylesCombo :
 	{
-		label : 'Stílus',
-		voiceLabel : 'Styles', // MISSING
-		panelVoiceLabel : 'Select a style', // MISSING
-		panelTitle1 : 'Block Styles', // MISSING
-		panelTitle2 : 'Inline Styles', // MISSING
-		panelTitle3 : 'Object Styles' // MISSING
+		label		: 'Stílus',
+		panelTitle	: 'Formatting Styles', // MISSING
+		panelTitle1	: 'Block Styles', // MISSING
+		panelTitle2	: 'Inline Styles', // MISSING
+		panelTitle3	: 'Object Styles' // MISSING
 	},
 
 	format :
 	{
-		label : 'Formátum',
-		voiceLabel : 'Format', // MISSING
-		panelTitle : 'Formátum',
-		panelVoiceLabel : 'Select a paragraph format', // MISSING
-
-		tag_p : 'Normál',
-		tag_pre : 'Formázott',
-		tag_address : 'Címsor',
-		tag_h1 : 'Fejléc 1',
-		tag_h2 : 'Fejléc 2',
-		tag_h3 : 'Fejléc 3',
-		tag_h4 : 'Fejléc 4',
-		tag_h5 : 'Fejléc 5',
-		tag_h6 : 'Fejléc 6',
-		tag_div : 'Bekezdés (DIV)'
+		label		: 'Formátum',
+		panelTitle	: 'Formátum',
+
+		tag_p		: 'Normál',
+		tag_pre		: 'Formázott',
+		tag_address	: 'Címsor',
+		tag_h1		: 'Fejléc 1',
+		tag_h2		: 'Fejléc 2',
+		tag_h3		: 'Fejléc 3',
+		tag_h4		: 'Fejléc 4',
+		tag_h5		: 'Fejléc 5',
+		tag_h6		: 'Fejléc 6',
+		tag_div		: 'Bekezdés (DIV)'
 	},
 
@@ -578,24 +581,23 @@
 	font :
 	{
-		label : 'Betűtípus',
-		voiceLabel : 'Font', // MISSING
-		panelTitle : 'Betűtípus',
-		panelVoiceLabel : 'Select a font' // MISSING
+		label		: 'Betűtípus',
+		voiceLabel	: 'Font', // MISSING
+		panelTitle	: 'Betűtípus'
 	},
 
 	fontSize :
 	{
-		label : 'Méret',
-		voiceLabel : 'Font Size', // MISSING
-		panelTitle : 'Méret',
-		panelVoiceLabel : 'Select a font size' // MISSING
+		label		: 'Méret',
+		voiceLabel	: 'Font Size', // MISSING
+		panelTitle	: 'Méret'
 	},
 
 	colorButton :
 	{
-		textColorTitle : 'Betűszín',
-		bgColorTitle : 'Háttérszín',
-		auto : 'Automatikus',
-		more : 'További színek...'
+		textColorTitle	: 'Betűszín',
+		bgColorTitle	: 'Háttérszín',
+		panelTitle		: 'Colors', // MISSING
+		auto			: 'Automatikus',
+		more			: 'További színek...'
 	},
 
@@ -646,28 +648,28 @@
 	scayt :
 	{
-		title : 'Spell Check As You Type', // MISSING
-		enable : 'Enable SCAYT', // MISSING
-		disable : 'Disable SCAYT', // MISSING
-		about : 'About SCAYT', // MISSING
-		toggle : 'Toggle SCAYT', // MISSING
-		options : 'Options', // MISSING
-		langs : 'Languages', // MISSING
-		moreSuggestions : 'More suggestions', // MISSING
-		ignore : 'Ignore', // MISSING
-		ignoreAll : 'Ignore All', // MISSING
-		addWord : 'Add Word', // MISSING
-		emptyDic : 'Dictionary name should not be empty.', // MISSING
-		optionsTab : 'Options', // MISSING
-		languagesTab : 'Languages', // MISSING
-		dictionariesTab : 'Dictionaries', // MISSING
-		aboutTab : 'About' // MISSING
+		title			: 'Spell Check As You Type', // MISSING
+		enable			: 'Enable SCAYT', // MISSING
+		disable			: 'Disable SCAYT', // MISSING
+		about			: 'About SCAYT', // MISSING
+		toggle			: 'Toggle SCAYT', // MISSING
+		options			: 'Options', // MISSING
+		langs			: 'Languages', // MISSING
+		moreSuggestions	: 'More suggestions', // MISSING
+		ignore			: 'Ignore', // MISSING
+		ignoreAll		: 'Ignore All', // MISSING
+		addWord			: 'Add Word', // MISSING
+		emptyDic		: 'Dictionary name should not be empty.', // MISSING
+		optionsTab		: 'Options', // MISSING
+		languagesTab	: 'Languages', // MISSING
+		dictionariesTab	: 'Dictionaries', // MISSING
+		aboutTab		: 'About' // MISSING
 	},
 
 	about :
 	{
-		title : 'About CKEditor', // MISSING
-		dlgTitle : 'About CKEditor', // MISSING
-		moreInfo : 'For licensing information please visit our web site:', // MISSING
-		copy : 'Copyright &copy; $1. All rights reserved.' // MISSING
+		title		: 'About CKEditor', // MISSING
+		dlgTitle	: 'About CKEditor', // MISSING
+		moreInfo	: 'For licensing information please visit our web site:', // MISSING
+		copy		: 'Copyright &copy; $1. All rights reserved.' // MISSING
 	},
 
@@ -677,8 +679,8 @@
 	fakeobjects :
 	{
-		anchor : 'Anchor', // MISSING
-		flash : 'Flash Animation', // MISSING
-		div : 'Page Break', // MISSING
-		unknown : 'Unknown Object' // MISSING
+		anchor	: 'Anchor', // MISSING
+		flash	: 'Flash Animation', // MISSING
+		div		: 'Page Break', // MISSING
+		unknown	: 'Unknown Object' // MISSING
 	},
 
@@ -687,11 +689,11 @@
 	colordialog :
 	{
-		title : 'Select color', // MISSING
-		highlight : 'Highlight', // MISSING
-		selected : 'Selected', // MISSING
-		clear : 'Clear' // MISSING
-	},
-
-	toolbarCollapse : 'Collapse Toolbar', // MISSING
-	toolbarExpand : 'Expand Toolbar' // MISSING
+		title		: 'Select color', // MISSING
+		highlight	: 'Highlight', // MISSING
+		selected	: 'Selected', // MISSING
+		clear		: 'Clear' // MISSING
+	},
+
+	toolbarCollapse	: 'Collapse Toolbar', // MISSING
+	toolbarExpand	: 'Expand Toolbar' // MISSING
 };
